
/*----------------------------------------
		import
----------------------------------------*/

@import url("/mar/manual/common/css/basestyle.css");


/* ↓ 企画毎のスタイルは、これより下に記述します。 ↓ */

div#index div.headerArea {
  width: 690px;
  height: 353px;
  background: #fff url(../img/index_title.gif) left top no-repeat;
}

div#index div.headerArea h1 {
  height: 240px;
  background: none;
  text-indent: -9999px;
}

div#index div.headerArea p {
  margin: 0 445px 0 38px;
}

div#index h2 {
  width: 690px;
  height: 43px;
  background: transparent url(../img/index_subtitle.gif) left top no-repeat;
}

div#index div.contents {
  width: 638px;
  _width: 690px;
  padding: 16px 25px 30px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  background-color: #e9e4db;
  zoom: 1;
}

div#index div.contents ul li {
  text-indent: -9999px;
}

div#index div.contents div.leftColumn {
  float: left;
  width: 476px;
  margin: 0;
  padding: 0;
}

div#index div.contents div.rightColumn {
  float: right;
  width: 162px;
}

div#index div.contents div.leftColumn ul {
  width: 476px;
  zoom: 1;
}

div#index div.contents div.leftColumn ul li {
  float: left;
  width: 238px;
  padding-bottom:8px;
}

div#index div.contents div.leftColumn ul li a {
  display: block;
  width: 231px;
  height: 131px;
  background-color: transparent;
  background-position: left top;
  background-repeat: no-repeat;
}

div#index div.contents div.leftColumn ul li a:hover {
  background-position: 0 -131px;
}

div#index div.contents div.leftColumn ul li#menu01 a {
  background-image: url(../img/index_menu01.gif);
}

div#index div.contents div.leftColumn ul li#menu02 a {
  background-image: url(../img/index_menu02.gif);
}

div#index div.contents div.leftColumn ul li#menu03 a {
  background-image: url(../img/index_menu03.gif);
}

div#index div.contents div.leftColumn ul li#menu04 a {
  background-image: url(../img/index_menu04.gif);
}

div#index div.contents div.rightColumn ul li a {
  display: block;
  width: 162px;
  height: 270px;
  background: transparent url(../img/index_menu05.gif) left top no-repeat;
}

div#index div.contents div.rightColumn ul li a:hover {
  background-position: -162px 0;
}


/* .clearfix */

div#index div.contents:after,
div#index div.contents ul:after,
div#index div.contents div.leftColumn ul:after {
  content: "";
	display: block;
	clear: both;
}

*+html body div#index div.contents,
*+html body div#index div.contents ul,
*+html body div#index div.contents div.leftColumn ul {
  height: 1%;
}

*html body div#index div.contents,
*html body div#index div.contents ul,
*html body div#index div.contents div.leftColumn ul {
  height: 1%;
}